KAPPFINDER(1)

NAME
kappfinder - Una aplicació per afegir aplicacions instal·lades al menú del KDE.

SYNOPSIS

kappfinder [--dirdirectori] [Opcions genèriques del KDE] [Opcions genèriques de Qt]

DESCRIPCIó

El cercador d'aplicacions del KDE (Kappfinder) cerca aplicacions amagades o de terceres parts que resten instal·lades al vostre sistema i les afegeix al vostre sistema de menú del KDE.

OPCIONS

--dir directori
    Instal·la els fitxers .desktop a dins del directori directori

VEURE TAMBé

Hi ha documentació d'usuari més detallada a help:/kappfinder (podeu emprar aquest URL en el Konqueror, o executant khelpcenter help:/kappfinder).

AUTORS

Kappfinder ha estat escrit per en Hölzer-Klüpfel, Matthias <hoelzer@kde.org>

Aquesta pàgina de manual ha estat redactada per en Jan Schaumann <jschauma@netmeister.org> per al ``Missing Man Pages Project'' ( http://www.netmeister.org/misc/m2p2/index.html: http://www.netmeister.org/misc/m2p2/index.html.

AUTHOR
Schaumann, Jan.